[Control systems] Honeywell security advisory (AV22-418)

Number: AV22-418
Date: 26 July 2022

On 26 July 2022 ICS-CERT published ICS Advisories to highlight vulnerabilities in the following products:

  • Safety Manager – multiple versions
  • Saia Burgess PG5 PCD – all versions

Exploitation of these vulnerabilities could allow data modification or remote code execution.

The Cyber Centre encourages users and administrators to review the provided web links, perform the suggested mitigations and apply the necessary updates.

Report a problem on this page
Please select all that apply:

Thank you for your help!

You will not receive a reply. For enquiries, please contact us.

Date modified: